<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <Protobuf Include="Protos\customers.proto" GrpcServices="Server" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Calzolari.Grpc.AspNetCore.Validation" Version="8.0.0" />
    <PackageReference Include="Grpc.AspNetCore" Version="2.60.0" />
  </ItemGroup>

</Project>
